@charset "utf-8";

#header,
#gnavi { display: none; height: 0; }
.box { padding: 0; }
@media screen and (max-width:767px){
	#header { display: block; height: auto; }
	.box { padding-top: 44px; }
}
/* movie_wrap */
#home .cover { background:url(../../img/cover.png) repeat-y top center; position:absolute; width:1800px; height:500px; top:0; left:50%; margin-left:-900px; z-index:119;}


.movie_wrap { height: 499px; position:relative;}
#seni { width:100%; position:absolute; height:499px; box-sizing:border-box; background:#FFF; z-index:99999; }

#home .movie_content {}
#home .movie_content h1 span { display: block; height: 155px; margin-bottom: 32px; background: url("../../img/txt_description_pc.svg") no-repeat; text-indent: -99999em; }
#home .movie_content h1 em { display: block; height: 31px; background: url("../img/logo.svg") no-repeat; text-indent: -99999em; }
.movie-content_home { display: none; }
#line { display:none;} 
#home #line { position:absolute; top:0; left:50%; margin:0 0 0 -742px; display:block;}
.svgwing{ stroke:#6AA0B1; fill:none; stroke-width:1; stroke-dasharray: 3000; stroke-dashoffset:2000; animation: BLU 3s ease-in alternate forwards; -webkit-animation:BLU 3s ease-in 0s forwards; -o-animation:BLU 3s ease-in 0s forwards; animation:BLU 3s ease-in 0s forwards; }

/*#home video { position:absolute; top:0; left:50%; margin-left:-831px;}*/

@keyframes BLU{ 0%  {stroke-DASHoffset:3000;} 70% {stroke-DASHoffset:2000;} 100%{stroke-DASHoffset:0;} }
@-moz-keyframes BLU{ 0%  {stroke-DASHoffset:3000;} 70% {stroke-DASHoffset:2000;} 100%{stroke-DASHoffset:0;} }
@-webkit-keyframes BLU{ 0%  {stroke-DASHoffset:3000;} 70% {stroke-DASHoffset:2000;} 100%{stroke-DASHoffset:0;} }
@-o-keyframes BLU{ 0%  {stroke-DASHoffset:3000;} 70% {stroke-DASHoffset:2000;} 100%{stroke-DASHoffset:0;} }
@-ms-keyframes BLU{ 0%  {stroke-DASHoffset:3000;} 80% {stroke-DASHoffset:2000;} 100%{stroke-DASHoffset:0;} }


@media screen and (max-width:768px){
	#home .movie_content { background: url("../../img/bg_movie_line_sp.svg") no-repeat 50% 50%; }
	#home #line {display:none;}
}
@media screen and (max-width:767px){
	#home .cover { display:none;}
	#home #seni { display:none;}
	#home .movie_wrap { height: 180px; background: url("../../img/bg_movie_sp.jpg") no-repeat 50% 0; background-size: cover; }
	#home .movie_content { background: url("../../img/bg_movie_line_sp.svg") no-repeat 0 0; background-size: 375px 196px; }
	#home .movie_content h1 span { height: 118px; margin: 0; background: url("../../img/txt_description_sp.svg") no-repeat; background-size: 156px 117px; }
	#home .movie_content h1 em { display: none; height: 0; }
	.movie_content_home { display: block; height: 16px; background: url("../../img/bg_movie_line_sp.svg") no-repeat 0 100%; background-size: 375px 196px; }
}

/* section_intro */
.section_intro { margin: 0; padding: 0; background: #fff url("../img/bg_intro_pc.png") no-repeat 50% 65%; background-size:1760px 430px; -moz-background-size:1760px 430px; -webkit-background-size:1760px 430px; -o-background-size:1760px 430px; -ms-background-size:1760px 430px; position:relative;}
.section_intro_svg { background:url("../img/bg_intro_pc.svg") no-repeat 50% 65%;}
.section_intro_up { padding: 37px 0 96px; /*position:relative; z-index:1000;*/}
.section_intro_down { padding: 20px 0 0; }
@media screen and (min-width: 768px) and (max-width: 979px){
	.section_intro_svg { background:none;}
	.section_intro { margin: 0; background: url("../../img/bg_intro_ipad.jpg") no-repeat 50% 45% !important; background-size: contain !important; }
	.section_intro { background: none; }
	.section_intro .inner { width: 100%; }
	.section_intro-up { padding: 0; }
}
@media screen and (max-width:767px){
	.section_intro_svg { background:none;}
	.section_intro_up { padding: 0; }
	.section_intro_down { padding: 20px 0 0; }
}
.layout_tsuyaku { float: left; width: 47%;}
.layout_hikki { float: right; width: 47%; }
.section_intro h2 { float: left; width: 80px; text-align: center; }
.section_intro .layout { float: right; }
@media screen and (max-width:767px){
	.section_intro { background: none; }
	.section_intro .inner { width: 100%; }
	.layout_tsuyaku { float: none; width: 100%; margin: 0 auto 8px; background: url("../../img/bg_intro_sp01.png") no-repeat 100% 0; background-size: contain; }
	.layout_hikki   { float: none; width: 100%; margin: auto; background: url("../../img/bg_intro_sp03.png") no-repeat 0 0; background-size: contain; }
	.layout_tsuyaku .layout { padding: 0 0 30px; margin: 0; background: url("../../img/bg_intro_sp02.png") no-repeat 50% 100%; background-size: contain; }
	.layout_hikki   .layout { padding: 0 0 15px; margin: 0; background: url("../../img/bg_intro_sp04.png") no-repeat 50% 100%; background-size: contain; }
	.section_intro h2 { float: none !important; width: 90% !important; text-align: left !important; margin: 0 auto !important; padding: 18px 0 5px;; }
	.section_intro .layout { float: none; width: 100%; }
}
.section_intro_up h2 { margin: -65px 0 0 0; z-index: 10 !important; }
.section_intro_up h2　img { width: 36px; }
.section_intro_up .layout { width: 76%; }
.section_intro_down h2 { margin: 0; padding: 0; }
.section_intro_up h2　img { width: 20px; }
.section_intro_down .layout { width: 89%; }
@media screen and (max-width:767px){
	.section_intro_down h2 { margin: 0 auto 25px; }
	.section_intro_up h2 img { width: 127px; }
	.section_intro_up .layout { width: 100%; }
	.section_intro_down h2 img { width: 132px; }
}
.section_intro_down .item { float: left; width: 46%; margin: 0 3% 40px 0 !important; }
@media screen and (max-width:767px){
	.section_intro_down { width: 90% !important; margin: 20px auto 10px; }
	.section_intro_down .layout { float: none; width: 100%; }
	.section_intro_down h2 { float: none; width: 100% !important; margin: 0 0 10px; }
	.section_intro_down .section_intro .layout { float: none; width: 100%; }
	.section_intro_down .item { float: none; width: 100% !important; margin: 0 0 28px !important; }
}
.section_intro_up .item { margin: 0 0 40px 0 !important; }
.section_intro .layout .item {  }
.section_intro .layout .item:nth-child(odd) { margin: 0 0 40px 0; }
.section_intro .layout h3 { margin: 0 0 3px 0; line-height: 1.35; color: #999; font-weight: normal; }
.section_intro .layout h3 span { font-style: normal; font-size: 139%; }
.section_intro .layout h4 { margin: 0 0 7px 0; font-size: 116%; }
.section_intro .layout p { color: #666; line-height: 22px; }
.section_intro .layout p span { display: block; float: left; font-size: 85%; width: 3.5em; padding: 1px 0 0 8px; margin: 0 .5em 0 0; color: #656565; background: url("../../img/icon_object_pc.svg") no-repeat 0 50%; background-size: contain; }
@media screen and (max-width:767px){
	.section_intro .layout .item { float: none; width: 90%; margin: 0 auto 24px !important; }
	.section_intro .layout h3 { color: #333; font-size: 85%; font-weight: bold; }
	.section_intro .layout h3 span { display: block; line-height: 2; font-size: 162% !important; font-weight: normal; }
	.section_intro .layout p { font-size: 85%; vertical-align: baseline; }
	.section_intro .layout p span { font-size: 100%; margin: 0 .7em 0 0; background: url("../../img/icon_object_sp.svg") no-repeat 0 50%; background-size: contain; }
}

/* section_about */
.section_about { /*padding: 60px 0 55px;*/ background: #BADFEF url("../../img/bg_about_pc.png") no-repeat 50% 0; /*position:relative;*/}
.section_about_bird { padding: 60px 0 55px; background: url("../../img/bg_bird.svg") no-repeat 50% 0;}
@media screen and (max-width: 768px){
	.section_about { padding: 30px 0 26px; background: #BADFEF url("../../img/bg_about_sp.png") no-repeat 50% 0; background-size: cover !important; }
	.section_about_bird { background:none; padding: 0px !important; }
}
.section_about h2 { margin-bottom: 35px; text-align: center; }
.section_about h2 img { width: 161px; }
.section_about .layout { margin: 0 auto; position:relative; z-index:1000;}
.section_about .layout_item { float: left; width: 31%; margin-left: 3%; text-align: center; }
.section_about .layout_item:first-of-type { margin: 0; }
.section_about .layout_item a { display: block; width: 160px; height: 160px; -moz-border-radius: 160px; -webkit-border-radius: 160px; border-radius: 160px; background: #fff; margin: 0 auto 15px !important; }
.section_about .layout_item a:hover { text-decoration: none; background-color: #F5FAFB; }
.section_about .item { text-align: center; } 
.section_about .item img { display: block; padding-top: 35px; width: 40px; height: 40px; margin: 0 auto 11px !important; }
.section_about .layout_item:first-child { margin: 0; }
.section_about .layout_item h3 { margin: 0 0 6px; font-size: 108%; line-height: 1.4; font-weight: normal; }

@media screen and (max-width: 767px){
	.section_about h2 { margin-bottom: 28px; }
	.section_about h2 img { width: 160px; height: auto; }
	.section_about .layout { width: 90%; margin: 0 auto; }
	.section_about .layout_item { float: left; width: 27%; margin-left: 9%; text-align: center; }
	.section_about .layout_item a { display: block; width: 100%; height: auto; margin: 0 auto !important; background: none; }
	.section_about .layout_item a:hover { background: none; }
	.section_about .layout_item img { display: block; width: 80px; height: 80px; padding: 0; margin: 0 auto; -moz-border-radius: 200px; -webkit-border-radius: 200px; border-radius: 200px; background: #fff; }
	.section_about .layout_item a:hover img { background-color: #F5FAFB; }
	.section_about .layout_item h3 { margin: 11px 0 0; font-size: 85%; }
	.section_about .layout_item p { height: 0; display: none; }
}


/* section application */
body#home #application { padding: 62px 0 83px; background: #DFEDF2 url("../img/bg_footer_bird01_pc.svg") no-repeat 50% 100%; }
@media screen and (max-width: 767px){
	body#home #application { padding: 21px 0 20px; margin-bottom: 105px; background: #DFEDF2; }
}

body#home .box_wrap {
    padding-bottom: 0;
}
